Bug 40865 - Invalid image link
Summary: Invalid image link
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Need Real Name
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-16 12:14 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-18 22:37:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-16 12:14:21 UTC
Description of Problem:
Page attempting to pull image from local directory rather than /img directory

How Reproducible:
Always

Steps to Reproduce:
1. Pull up http://www.redhat.com/jp/products/index.html
2. Take a look at the source for the page
3. 

Actual Results:
There is a link to pixel.gif

Expected Results:
Should be link to '/img/pixel.gif'

Additional Information:

Comment 1 Jay Turner 2001-06-30 05:31:48 UTC
Issue is resolved and fix pushed to the live site.


Note You need to log in before you can comment on or make changes to this bug.